Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 28 Nov 2019 10:53:58 -0500

Chat transcript

	
		
			Name Ashish Dabral
		
			Contact number 9717544614
		
			E-mail [email-masked]
		
			Cyberoam Appliance Key C16617495161-A1UZGP
		
			Model Number CR50iNG
		
			Firmware version 10.6.6 MR-3
		
			Detail your question Not able to generate report
		
			Support Case number (if known) 

	Rony Thu, 11/28/19 09:08:33 pm Asia/Calcutta
	
		Hello. How may I help you?

	Ashish Dabral 09:09:01 pm
	
		Hi
	
		I just disconnected from last chat
	
		can you please connect me

	Rony 09:09:47 pm
	
		Hello Ashish, the engineer assisting you earlier will be available in few minutes. Please allow us some time for the same.

	Ashish Dabral 09:11:27 pm
	
		can you assign another engineer. As my shift is already done
	
		Your last engineer asked me to wait for 30 mins because he wanted to go for dinner. I said no as my shift was already over he disconnected me
	
		very disappointed
	
		now you also not replying

	Rony 09:21:07 pm
	
		Please wait for sometime

	System 09:21:34 pm
	
		You were transferred to Chintan Bhatt

	Ashish Dabral 09:21:54 pm
	
		how much time ?

	Chintan Bhatt 09:23:14 pm
	
		Plase alloe me some time.
	
		30 mins

	15m 24s

Chat has been opened from website: https://www.cyberoam.com/contactsupport.html

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.cyberoam.com